﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebuggerApp", "DebuggerApp\DebuggerApp.csproj", "{4633D7B7-64BA-4F8A-8248-8855D24E9581}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4633D7B7-64BA-4F8A-8248-8855D24E9581}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4633D7B7-64BA-4F8A-8248-8855D24E9581}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4633D7B7-64BA-4F8A-8248-8855D24E9581}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4633D7B7-64BA-4F8A-8248-8855D24E9581}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {13A838FA-FBA0-4D7F-814B-DFAE955EF423}
	EndGlobalSection
EndGlobal
